Page MenuHomePhabricator

impossible to resize textbox / inputbox at special:Emailuser when using Internet Explorer at RTL wiki's
Closed, ResolvedPublic

Description

Author: gangleri

Description:
screen dump will follow

Hallo!

The boxes where you insert the email body at RTL wiki's [[:ar:]] [[:fa:]]
[[:he:]] [[:ur:]] [[:yi:]] are quite small when using Internet Explorer.

I was not able to resize these boxes while changing the size of the borowsers
window.

Tray
http://ar.wikipedia.org/wiki/special:Emailuser/Gangleri
http://he.wikipedia.org/wiki/special:Emailuser/Gangleri

regards reinhardt [[user:gangleri]]

Please dorp a note if this can be fixed in Monobook.css, Monobook.js.


Version: unspecified
Severity: enhancement
URL: http://ar.wikipedia.org/wiki/special:Emailuser/Gangleri

Details

Reference
bz3978

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 8:53 PM
bzimport set Reference to bz3978.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Nov 15 2005, 6:10 PM

gangleri wrote:

screen dump for bug 03978

Attached:

jeluf wrote:

Fixed in SpecialEmailUser.php, rev 1.28

gangleri wrote:

http://ar.wikipedia.org/wiki/special:Emailuser/Gangleri
works fine with Internet Explorer now.

Marking as FIXED. Thanks JeLuF for the fix!
regards reinhardt [[user:gangleri]]

Restricted Application added a project: I18n. · View Herald TranscriptJun 2 2015, 2:22 PM